/* Responsive Css */
@media only screen and (min-width: 768px) and (max-width:2500px) {
.responsive_menu{
	display:none !important;
}
}

/* Tablet (Portrait 768px) */

@media only screen and (min-width: 768px) and (max-width: 959px) {

.header_inside_holder_holder,#top_area_holder .inside, #page_header_inside,div.copyright .inside,#footer_inside,.get_in_contact_holder,.get_in_contact_outside{ 
    width: 768px !important;
}

.get_in_contact,.copyright,.footer_holder_bg,#page_header,.slider-container-full,#top_area_holder,.top_area_holder_toggle_area{
	min-width:788px !important;
}

.top_area_holder_toggle_are .inside, #header_inside,#page_container{
	width:808px !important;
}


#page_container .inside_page_container{
	width:774px;
}
.portfolio_isotope ul{
	padding-right:0px !important;
	width:386px;
}

ul.top_menu li{
	width:15.4%;
}
ul.top_menu .small_text{
	font-size:11px;
}

ul.top_menu li:last-child{
	min-width:73px !important;
}

.fixed_header ul.top_menu li a{
	font-size:14px !important;
}

#page_content .latest_posts_style_II_item{
	width:47.5% !important;
}

.portfolio_column_4{
	width:22.5%;
}

.portfolio_column_3{
	width:31.1%;
}

.portfolio_column_2{
	width:48.3%;
}

.fluid-width-video-wrapper{
	float:left;
	margin-bottom:25px;
}

.latest_posts_style_II_item{
	width:48.2%;
}

#sidebar{
	width:27.7%;
}

#contact_form{
	max-width:472px;
}

ul.top_menu li:last-child{
	width:11%;
}
.adipoli-wrapper img,.adipoli-before,.adipoli-after,.adipoli-wrapper{
	width:100% !important;
}


#header_container select{

	display:block !important;

	float:left;

	margin-top:0px;

	width:100%;

	background:#5a5a5a;
	
	color:#fff;

	padding:10px;
		
	border:none;
		
	outline:none;
		
	margin-bottom:25px;

}


 .one_half{
	width: 47%;
}
 .one_third {
width: 29%;
}
.one_fourth {
width: 20%;
}
.two_thirds {
width: 64%;
}

 .three_fourths {
width: 72%;
}


.portfolio_single .left{
	width: 66.3%;
}
.portfolio_single .left img{
	max-width:100%;
}
#footer_holder .flickr_badge_image img, #footer_holder .flickr_badge_image img, #sidebar .flickr_badge_image img {
width: 35px;
height: 37px;
}

.news_widget_inside{
width:49%;
}

#top_area_holder .inside .left{
	width: 37%;
}
#top_area_holder .inside .right{
	width: 61%;
}
#page_content{
	width: 69.2%;
}

#page_content .three_fourths.icon_column{
	width:70.2%;
	
}


.three_fourths.icon_column{
	width:70.4%;
	
}

#page_content .two_thirds.icon_column{
    width: 61.1%;
}
.two_thirds.icon_column{
	width:60.9%;
}

.one_half.icon_column{
	width:44.3%;
} 

#page_content .one_half.icon_column{
	width:43.6%;
}

.one_third.icon_column{
	width:27.11%;
}

#page_content .one_third.icon_column{
	width: 26.2%;
}

#page_content .one_fourth.icon_column{
	width: 17.3%;
}

.one_fourth.icon_column{
	width:18.5%;
}

#page_container .blog-carousel-holder{
	width: 93.7% !important;
}
.skyali_new_blog_carousel div.left,.skyali_portfolio_new_carousel div.left{
	margin-right:2% !important;
    width: 28% !important;
}

div.portfolio_column_2{

width: 374px !important;
height: 282px !important;
min-width:374px !important;
min-height:256px !important;
}
div.portfolio_column_3{
	width:240px !important;
	height:269px !important;
	min-height:242px !important;
	min-width:240px !important;
}

div.portfolio_column_4{
	width:174px !important;
	height:219px !important;
	min-width:174px !important;
min-height:183px !important;
}
.categories_filter_holder{
	float:left;
	width:100%;
}
a.categories_filter{
	float:left;
}

.categories_filter_inside_holder{
	float:left;
}

.categories_filter_inside{
	float:left;
	right: 116px;
	top:38px;
}
ul.top_menu .small_text{
	width:100% !important;
}

.latest_posts_style_II_item embed,.latest_posts_style_II_item iframe,.latest_posts_style_II_item object,.latest_posts_style_II_item video{
	max-height:233px;

}
#page_content .latest_posts_style_II_item .link_holder p a{
	word-wrap:break-word;
}

#page_content .latest_posts_style_II_item .link_holder p a{
	width:83%;
}

#page_container .link_holder p a{
	width:97%;
	word-wrap:break-word;
}

#page_content div.latest_posts_style_III .link_holder p a{
	width:93%;
}

#page_container div.latest_posts_style_II .link_holder p a{
	width:90%;
}
#page_content div.latest_posts_style_II .link_holder p a{
	width:83%;
}
.latest_posts_style_III .left{
	width:62.5%;
}

.link_holder p a{
	width:97.5%;
}

.portfolio_heading{
	font-size:14px;
}

ul.top_menu .big_text{
	font-size:14px;
}
.header_style_2 ul.top_menu li.current_page_item, .header_style_3 ul.top_menu li.current_page_item{
	padding: 8px 10px;
}
.header_style_2 ul.top_menu li.current_page_item, .header_style_3 ul.top_menu li.current_page_item{
	margin-left:15px;
}


#page_content .woocommerce ul.products li.product, #page_content .woocommerce-page ul.products li.product {
width: 11.6% !important;
}

}
/* Mobile (Landscape 480px) */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	#top_area_holder .inside .right{
		width:29%;
	}
	#top_area_holder .inside .left{
		width:64%;
	}
	
	.header_inside_holder_holder,#top_area_holder .inside,#clients_holder,#page_header_inside,div.copyright .inside,.get_in_contact_holder,.get_in_contact_outside{ 
    width: 480px !important;
}

.get_in_contact,.copyright,.footer_holder_bg,#page_header,.slider-container-full,#top_area_holder,.top_area_holder_toggle_area{
	min-width:480px !important;
}

.top_area_holder_toggle_are .inside, #header_inside,#page_container,#page_container .inside_page_container, #footer_holder,#footer_inside{
	width:520px !important;
}

ul.top_menu{
	display:none;
}
#header_inside .left{
	margin-bottom: 31px;
}

.one_fourth,.one_third,.one_half{
	width:100%;
}

.portfolio_column_2,
.portfolio_column_3,
.portfolio_column_4,#page_content .latest_posts_style_II_item{
	width:100% !important;
}


.fluid-width-video-wrapper{
	float:left;
	margin-bottom:25px;
}

blockquote p{
	margin-left:68px;
}
.contactform_rightside{
	margin-top:0px;
	margin-bottom:20px;
	width:100%;
}

.portfolio_single .left{
	width: 66.3%;
}
.portfolio_single .left img{
	max-width:100%;
}


.responsive_menu_clicker{
	display:block !important;
}

#sidebar,#page_content{
	width:100%;
}
.latest_posts_style_II_item{
	width: 46.9%;
}
.pricing_table{
	width: 24.7%;
}
.get_in_contact_holder a{
		margin-bottom:20px;
}


#page_content .three_fourths.icon_column,
#page_content .two_thirds.icon_column,
#page_content .one_half.icon_column,
#page_content .one_third.icon_column,
#page_content .one_fourth.icon_column,
.three_fourths.icon_column,
.two_thirds.icon_column,
.one_half.icon_column,
.one_third.icon_column,
.one_fourth.icon_column{
	width:100% !important;
}
.left_sidebar{
	margin-left:0px !important;
}

	
	.skyali_portfolio_new_carousel div.left{
	margin-right:2% !important;
    width: 43% !important;
}

.skyali_new_blog_carousel div.left{
	width:45%;
}

#page_container #mycarousel div.right {
width: 23% !important;
}

.skyali_portfolio_new_carousel div.right{
	width:55%;
}

.skyali_new_blog_carousel div.right{
	width:53% !important;
}
.jcarousel-list-horizontal{
	padding-left:24px !important;
}

div.portfolio_column_2.isotope_element{
	width:520px !important;
	height:370px !important;
}

.categories_filter_holder{
	float:left;
	width:100%;
}
a.categories_filter{
	float:left;
}

.categories_filter_inside_holder{
	float:left;
}

.categories_filter_inside{
	float:left;
	right: 116px;
	top:38px;
}

.portfolio_categories_filter_h5 {
width: 100% !important;
}

.latest_posts_style_III .left,.latest_posts_style_III_item .right{
	width:100%;
	margin-bottom:20px;
}

#page_content .woocommerce ul.products li.product, #page_content .woocommerce-page ul.products li.product {
width: 73% !important;
float:none !important;
margin:0 auto !important;
clear:both;
}


}

/*  Mobile (Portrait 320px) */

@media only screen and (max-width: 479px) {
	
	.get_in_contact,.copyright,.footer_holder_bg,#page_header,.slider-container-full,#top_area_holder,.top_area_holder_toggle_area{
	min-width:320px !important;
}

	.header_inside_holder_holder,#top_area_holder .inside,#clients_holder,#page_header_inside,div.copyright .inside,.get_in_contact_holder,.get_in_contact_outside{ 
    width: 320px !important;
}

.top_area_holder_toggle_are .inside, #header_inside,#page_container,#page_container .inside_page_container, #footer_holder,#footer_inside{
	width:360px !important;
}

ul.top_menu{
	display:none;
}
#header_inside .left{
	margin-bottom: 31px;
}

.one_fourth,.one_third,.one_half{
	width:100%;
}

.pricing_table{
	width:100%;
}

.portfolio_column_2,
.portfolio_column_3,
.portfolio_column_4,#page_content .latest_posts_style_II_item{
	width:100% !important;
}


.fluid-width-video-wrapper{
	float:left;
	margin-bottom:25px;
}

blockquote p{
	margin-left:68px;
}
.contactform_rightside{
	margin-top:0px;
	margin-bottom:20px;
	width:100%;
}

.portfolio_single .left{
	width: 66.3%;
}
.portfolio_single .left img{
	max-width:100%;
}


.responsive_menu_clicker{
	display:block !important;
}

#sidebar,#page_content{
	width:100%;
}
.latest_posts_style_II_item{
	width: 46.9%;
}



#page_content .three_fourths.icon_column,
#page_content .two_thirds.icon_column,
#page_content .one_half.icon_column,
#page_content .one_third.icon_column,
#page_content .one_fourth.icon_column,
.three_fourths.icon_column,
.two_thirds.icon_column,
.one_half.icon_column,
.one_third.icon_column,
.one_fourth.icon_column{
	width:100% !important;
}
.left_sidebar{
	margin-left:0px !important;
}

	
	.skyali_portfolio_new_carousel div.left{
	margin-right:2% !important;
    width: 43% !important;
}

.skyali_new_blog_carousel div.left{
	width:45%;
}

#page_container #mycarousel div.right {
width: 23% !important;
}

.skyali_portfolio_new_carousel div.right{
	width:55%;
}

.skyali_new_blog_carousel div.right{
	width:53% !important;
}
.jcarousel-list-horizontal{
	padding-left:24px !important;
}

.categories_filter_holder{
	float:left;
	width:100%;
}
a.categories_filter{
	float:left;
}

.categories_filter_inside_holder{
	float:left;
}

.categories_filter_inside{
	float:left;
	right: 116px;
	top:38px;
}

	
	.portfolio_categories_filter_h5 {
width: 100% !important;
}
	
div.portfolio_column_2{
	width:360px !important;
	height:248px !important;
	min-width:360px !important;
	min-height:248px !important;
}
	.get_in_contact_holder a{
		margin-bottom:20px;
	}
	
	#top_area_holder .inside .right{
		width:100%;
	}
	#top_area_holder .inside .left{
		width:100%;
	}
	
	#page_content .woocommerce ul.products li.product, #page_content .woocommerce-page ul.products li.product {
width: 30.3% !important;
}
	
}